#include "IoState.h"
#include "IoObject.h"

IoObject *IoQDBM_proto(void *state);

void IoQDBMInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("QDBM"), IoQDBM_proto(self));

}
